body {
    min-height: 100vh;
    background: linear-gradient(
    to right,
    rgb(56, 118, 129) ,
    #54a893,
    rgb(74, 179, 197) ,
    #3c9793 ,
    rgb(40, 156, 160),
    #53b89e,
    #3caaaa,
    #4c9aa8,
    #58b1b1,
    #58bba2,
    rgb(67, 182, 202) 
     
);
user-select: none;

}
.mostly{
    color: rgb(124, 15, 24);
    margin-bottom: 0px;
    text-align: center;
    font-family: "imbue";
    font-size: 45px;
    -webkit-text-stroke-color: white;
    -webkit-text-stroke-width: 0px;
    font-weight: 1000;
    font-style: italic;
}
.book-title{
    text-align: center;
    color: white;
    background: linear-gradient(
    to bottom,
    rgb(88, 163, 176) ,
    #54a893,
    rgb(74, 179, 197) ,
    #489b97 ,
    rgb(53, 177, 182),
    rgb(98, 8, 15) 50% ,
    #39a3a3,
    #468d9a,
    #58b1b1,
    #58bba2,
    rgb(67, 182, 202) 
    );
    -webkit-text-stroke-color: rgb(0, 0, 0);
    -webkit-text-stroke-width: 0.7px;
    font-size: 70px;
    border: 1px rgb(158, 255, 231) solid;
    width: 400px;
    justify-self: center;
    font-family: "imbue";
    font-weight: 900;
    font-style: normal;
    box-shadow: 0px 6px 15px rgb(92, 255, 214), 0px 6px 15px rgb(125, 220, 196);
    margin-top: 0px;
    margin-bottom: 50px;
}
.led-board{
    background:  linear-gradient(
    to top,
     #343333, #1a1b1b, #151718, #343333
    );
    border: 2.5px solid rgb(174, 174, 174);
    height: 80px;
    width: 600px;
    justify-self: center;
    margin-top: 70px;
    margin-bottom: 70px;
    box-shadow: 0 0 9px rgb(129, 214, 193), 0 0 20px rgb(162, 253, 230);
    display: block;
    overflow: hidden;
    white-space: nowrap;
}
#led-text{
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    color: rgb(230, 191, 20);
    text-align: center;
    display: block;
    padding: 30px;
    animation: scrollText 20s linear infinite;
}
@keyframes scrollText {
    from {
        transform: translateX(500px);
    }

    to {
        transform: translateX(-100%);
    }
}
.read-menu{
    display: block;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color: white;
    font-size: 24px;
    text-decoration: none;
    height: 40px;
    width: 111px;
    justify-self: center;
    padding: 10px;
    background: linear-gradient(
    to top right,
    #54a893,
    rgb(74, 179, 197) ,
    #3c9793 ,
    rgb(40, 156, 160),
    #3caaaa,
    #4c9aa8,
    #58b1b1,
    #58bba2,
    rgb(67, 182, 202) 
    );
 box-shadow: 0 0 9px rgb(23, 69, 83), 0 0 20px rgb(31, 73, 100)
}
.characters-menu{
    display: block;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color: white;
    font-size: 24px;
    text-decoration: none;
    height: 40px;
    width: 111px;
    justify-self: left;
    padding: 10px;
    margin-left: 50px;
    margin-bottom: 130px;
    background: linear-gradient(
    to bottom left,
 #54a893,
    rgb(74, 179, 197) ,
    #3c9793 ,
    rgb(40, 156, 160),
    #3caaaa,
    #4c9aa8,
    #58b1b1,
    #58bba2,
    rgb(67, 182, 202) 
    );
 box-shadow: 0 0 9px rgb(23, 69, 83), 0 0 20px rgb(31, 73, 100)
   
}
.third-page-menu{
    display: block;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color: white;
    font-size: 24px;
    text-decoration: none;
    height: 40px;
    width: 111px;
    justify-self: right;
    margin-right: 50px;
    margin-top: 70px;
    padding: 10px;
    background: linear-gradient(
    to bottom left,
    #54a893,
    rgb(74, 179, 197) ,
    #3c9793 ,
    rgb(40, 156, 160),
    #3caaaa,
    #4c9aa8,
    #58b1b1,
    #58bba2,
    rgb(67, 182, 202) 
    );
 box-shadow: 0 0 9px rgb(23, 69, 83), 0 0 20px rgb(31, 73, 100)
}

.teaser-lines-right{
    display: block;
    text-align: center;
    width: 900px;
    justify-self: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 23px;
    color: white;
    font-weight: 800;
    margin-top: 30px;
    height: 50px;
    line-height: 30px;
   

}
.teaser-lines-left{
    display: block;
    text-align: center;
    width: 900px;
    justify-self: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 23px;
    color: black;
    background-color: white;
    font-weight: 500;
    height: 30px;
    line-height: 30px;

}
/*homepage countdown start*/
.countdown {
    display:block;
    align-items: center;
    justify-content: center;
    margin-top: 160px;
    margin-bottom: 120px;
    background-image: url('Media/flower-1.png');
    background-position:30%;
    background-size: contain;
    background-repeat: no-repeat;

}
.countdown h1{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: white;
    font-size: 26px;
    justify-self: center;
}
.timebox {
    display: flex;
    flex-direction: row;
    font-family: 'Times New Roman', Times, serif;
    font-size: larger;
    font-weight: bolder;
    color: white;
    background-color: black;
    background-image: url('Media/large-sea-bg.gif');
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0 0 5px rgb(36, 30, 27), 0 0 19px rgb(36, 30, 27);
    height: 150px;
    width: 450px;
    justify-self: center;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.time {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
.time p {
    margin-top: 0px;
    margin-bottom: 2PX;
}
/*homepage countdown end*/

/*Homepage radio*/
.radio{
     box-shadow: 0 0 9px rgb(95, 150, 123), 0 0 20px rgb(96, 190, 169);
    width: 600px;
    justify-self: center;
    margin-top: 160px;
    margin-bottom: 40px;   
}

.radio-screen{
    background: black;
    width: 600px;
    height: 100px;
    justify-self: center;
    display: block;
    border: white 1px solid;
    overflow: hidden;
    white-space: nowrap;
    
}
.radio-backg-text{
    font-family: 'Courier New', Courier, monospace;
    color: #75dac1;
    font-size: 18px;
    text-align: center;
    display: block;
    
}
#now-playing{
    font-family: 'Courier New', Courier, monospace;
    font-size: 23px;
    color: #83fac3;
    text-align: center;
    justify-self: center;
    display: block;
    padding: 14px;
    animation: scrollText 20s linear infinite;
    will-change: transform;
}
@keyframes scrollText {
    from {
        transform: translateX(600px);
    }
    to {
        transform: translatex(-100%);
    }
}
.radio-buttons{
    display: flex;
    flex-direction: row;
    justify-self: center;
}
#preset-1{
    background: black;
    border: white 1px solid;
    display: block;
    width: 185px;
    height: 40px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 23px;
    color: #83fac3;
    text-align: center;
    cursor: pointer;
}
#preset-2{
    background: black;
    border: white 1px solid;
    display: block;
    width: 185px;
    height: 40px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 23px;
    color: #83fac3;
    text-align: center;
    cursor: pointer;
}
#preset-3{
    background: black;
    border: white 1px solid;
    display: block;
    width: 185px;
    height: 40px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 23px;
    color: #83fac3;
    text-align: center;
    cursor: pointer;
    
}
#blank-button{
    background: black;
    border: white 1px solid;
    display: block;
    width: 21.5px;
    height: 38px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 21px;
    color: #75dac1;
    text-align: center;
    background-image: url('Media/moving-sea.gif');
    background-repeat: no-repeat;
    background-size: cover;
}

/*Homepage radio*/
.hublot-grid{
    display: grid;
    grid-template-columns: repeat(3, 320px);
    gap: 80px 10%;
    margin-top: 115px;
    justify-content: center;
    
    
}
.hublot {
    height: 320px;
    width: 320px;
   
}
.under-window {
    font-family: 'Times New Roman', Times, serif;
    font-size: 22px;
    color: white;
    margin-left: 105px;
    
}
/*Character page start*/
.shell-grid{
    display:grid;
    grid-template-columns: repeat(2, 450px);
    justify-content: center;
    justify-items: center;
    user-select: none;
}
.shell-1{
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-size: 45px;
    text-align: center;
    justify-content: center;
    background-image: url('Media/shell-1.png');
    background-size: cover;
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    cursor:pointer;
}
.shell-2{
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-size: 45px;
    text-align: center;
    justify-content: center;
    background-image: url('Media/shell-2.png');
    background-size: cover;
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    cursor:pointer;
}
.shell-3{
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-size: 45px;
    text-align: center;
    justify-content: center;
    background-image: url('Media/shell-3.png');
    background-size: cover;
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    cursor:pointer;
}
.page-title{
    font-family: 'Times New Roman', Times, serif;
    text-decoration: underline;
    font-size: 33px;
    text-align: center;
    color: white;
    font-weight: 900;
}
.hidden{
   display: none !important; 
}
.avacard,
.ariccard,
.ivancard,
.morecard {
   position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.aric-gif, .ivan-gif, .ava-gif, .more-gif {
    width: 570px;
    height: 570px;
}
.card-content{
    text-align: center;
     display: flex;
    flex-direction: column;
    position: fixed;
    align-items: center;
}
.aric-info, .ivan-info, .ava-info, .more-info{
    width: 370px;
    height: 370px;
    align-self: center;
   display: flex;
    background-color: white;
    flex-direction: column;
    position: fixed;
    margin-top: 85px;
    
}
#aricx, #ivanx, #avax, #morex{
    position: fixed;
}
/*character page end */
 a:link {
    color: rgb(255, 255, 255);
}
a:visited {
    color:rgb(255, 255, 255);
}
a:hover {
    color:rgba(95, 219, 147, 0.856);
}
